.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
@media (min-width: 768px){
.modal-dialog {
    margin: 0 !important;
    top: 50%;
    -webkit-transform: translate(-50%,-50%) !important;
    -ms-transform: translate(-50%,-50%) !important;
    -o-transform: translate(-50%,-50%) !important;
    transform: translate(-50%,-50%) !important;
    width: 670px;
    height:auto;
    position: absolute;
    left: 50%;
}
}
@media (min-width: 992px){
.modal-dialog {
    width:800px !important;
    height:auto !important;
}
}
@media (min-width:1200px){
.modal-dialog {
    width:900px !important;
    height:auto !important;
}
}


.modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}
.modal-content {
    position: relative;
    background-color: rgba(255, 255, 255, 1);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-body {
    position: relative;
    padding: 23px 15px 45px;
    text-align: center;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}
.close {
    color: #222e30;
    float: right;
    font-size: 20px;
    font-weight: bold;
    top: -10px;
    position: relative;
}
.modal .body_content .poplogo {
    text-align: center;
}
.modal .body_content .poplogo img{display:inline-block;max-width:150px;}
.modal .body_content h2 {
    color: #c20080;
    font-size: 40px;
    font-weight: 700;
    line-height:50px;
    text-align: center;
    text-transform: uppercase;
}
.modal .body_content h2 span {
    display: block;
    font-size: 25px;
}
.modal .body_content p{font-size:20px;font-weight:500;}
.border_space {
    border-top: 5px solid #c20080;
    display: table;
    height: 5px;
    margin: 10px auto;
    width: 60px;
}
.modal #mc_signup, .modal .yikes-easy-mc-form {
	padding: 20px 0 0 0;
    margin: 0 auto;
    max-width:500px;
    display: table;
	text-align:center;
}
.modal .body_content .mc4wp-form-fields p {
    float: none !important;
	display:inline-block;
    margin-bottom: 0;
	text-align:left;
	font-size:0;line-height:0;
	vertical-align:middle;
	position:relative;
	padding:0px !important;
	margin:0px !important;
}
.yikes-easy-mc-error-message{background:none !important;font-size:16px !important;padding:10px 0 0 0 !important;margin:0px !important;}
.modal .body_content label{float: none !important;
	display:inline-block;
    margin-bottom: 0;
	text-align:left;
	font-size:0;line-height:0;
	vertical-align:middle;
	position:relative;margin:0 !important;padding:0px !important;width:auto !important;}
.modal .yikes-easy-mc-form input[type="email"] {
    background-color: #e8e8e8;
    border: none;
    font-style: normal;
    height: auto;
    max-width:100%;
    padding: 8px 10px;
    font-weight: bold;
    color: #17263f;
    font-size:24px;
	    width: 300px;
		font-weight:500;
    display: block;
    line-height:25px;
	margin:0 !important;
	outline:none !important;
}
.widget_yikes_easy_mc_widget h3{display:none;}
.modal .yikes-easy-mc-form input[type="email"]::-webkit-input-placeholder {color:#17263f;opacity:1 !important;}
.modal .yikes-easy-mc-form input[type="email"]:-moz-placeholder {color:#17263f;opacity:1 !important;}
.modal .yikes-easy-mc-form input[type="email"]::-moz-placeholder {color:#17263f;opacity:1 !important;}
.modal .yikes-easy-mc-form input[type="email"]:-ms-input-placeholder {color:#17263f;opacity:1 !important;}
.modal .yikes-easy-mc-form button[type="submit"] {
    background-color: #c2418a;
    border: none;
    color: #ffffff;
    cursor: pointer;
    float: none;
    font-weight: 700;
	font-size:21px;
	line-height:25px;
    height: auto;
    margin:0 0 0 0 !important;
    outline: none;
    padding: 8px 18px;
    text-transform: uppercase;
    width: auto !important;
	border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;-o-border-radius:0px;-webkit-border-radius:0px;
	display:inline-block;
	position:relative;
	vertical-align:middle;
}
.modal .yikes-easy-mc-form button[type="submit"]:hover,
.modal .yikes-easy-mc-form button[type="submit"]:focus{background-color:#383838;}
span.edit-link{display:none !important;visibility:hidden;opacity:0;font-size:0;}
@media only screen and (max-width: 767px){
.modal .body_content h2{font-size:30px;line-height:1.2em;}
.modal .body_content h2 span{font-size:20px;line-height:1.2em;}
.modal .body_content p{font-size:14px;}
.modal .yikes-easy-mc-form button[type="submit"]{    padding: 14px 10px;}
.modal .yikes-easy-mc-form input[type="email"]{width: 170px;}
.modal #mc_signup, .modal .yikes-easy-mc-form{padding:10px 0px;}
.modal .body_content .poplogo img {
    display: inline-block;
    max-width: 100px;
}
}